<!doctype html>
<html lang="en">

<head>
    <title>CarRental &mdash; Free Website Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/fonts/icomoon/style.css">

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="/css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="/css/style.css">

</head>

<body>


<div class="site-wrap" id="home-section">

    <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <span class="icon-close2 js-menu-toggle"></span>
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div>


    <header class="site-navbar site-navbar-target" role="banner">
        <div class="container">
            <div class="row position-relative">
                <div class="col-3">
                    <div class="site-logo">
                        <a th:href="@{/}"><strong>Car Rental</strong></a>
                    </div>
                </div>
                <div th:replace="fragments/navbar :: navbar"></div>
            </div>
        </div>

    </header>


    <div class="hero inner-page" style="background-image: url('/images/hero_1_a.jpg');">

        <div class="container">
            <div class="row align-items-end ">
                <div class="col-lg-5">

                    <div class="intro">
                        <h1><strong>Blog</strong></h1>
                        <div class="custom-breadcrumbs"><a th:href="@{/}">Home</a> <span class="mx-2">/</span> <strong>Blog</strong>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>


    <div class="site-section bg-light">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="post-entry-1 h-100">
                        <a th:href="@{/listing}">
                            <img src="/images/post_1.jpg" alt="Image"
                                 class="img-fluid">
                        </a>
                        <div class="post-entry-1-contents">

                            <h2><a th:href="@{/listing}">The best car rent in the entire planet</a></h2>
                            <span class="meta d-inline-block mb-3">February 16, 2022<span class="mx-2">by</span> <a
                                    th:href="@{/listing}">Admin</a></span>
                            <p><a th:href="@{/listing}">If you are looking for safety while you drive you kids to school or to impress your new girlfriend, we have a car just for you.</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="post-entry-1 h-100">
                        <a th:href="@{/about}">
                            <img src="/images/img_2.jpg" alt="Image"
                                 class="img-fluid">
                        </a>
                        <div class="post-entry-1-contents">

                            <h2><a th:href="@{/about}">We have a lot of things that can be discovered</a></h2>
                            <span class="meta d-inline-block mb-3">December 12, 2021 <span class="mx-2">by</span> <a
                                    th:href="@{/about}">Admin</a></span>
                            <p><a th:href="@{/about}">We have a highly responsive team, always ready to help our clients. Our journey can be discovered with a single click here.</a></p>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="post-entry-1 h-100">
                        <a th:href="@{/testimonials}">
                            <img src="/images/img_3.jpg" alt="Image"
                                 class="img-fluid">
                        </a>
                        <div class="post-entry-1-contents">

                            <h2><a th:href="@{/testimonials}">Our friends left for us some good thoughts along the road </a></h2>
                            <span class="meta d-inline-block mb-3">January 13, 2022 <span class="mx-2">by</span> <a
                                    th:href="@{/testimonials}">Admin</a></span>
                            <p><a th:href="@{/testimonials}">Our satisfied customers helped us get here and we are happy to be here for them. Join us for their thoughts and reviews here.</a> </p>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </div>

    <div class="site-section bg-primary py-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 mb-4 mb-md-0">
                    <h2 class="mb-0 text-white">What are you waiting for?</h2>
                    <p class="mb-0 opa-7">Rent your car right now!</p>
                </div>
                <div class="col-lg-5 text-md-right">
                    <a th:href="@{/reservation/add}" class="btn btn-primary btn-white">Rent a car now</a>
                </div>
            </div>
        </div>
    </div>


    <div th:replace="fragments/footer :: footer"></div>

</div>

<script src="/js/jquery-3.3.1.min.js"></script>
<script src="/js/popper.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.sticky.js"></script>
<script src="/js/jquery.waypoints.min.js"></script>
<script src="/js/jquery.animateNumber.min.js"></script>
<script src="/js/jquery.fancybox.min.js"></script>
<script src="/js/jquery.easing.1.3.js"></script>
<script src="/js/bootstrap-datepicker.min.js"></script>
<script src="/js/aos.js"></script>

<script src="/js/main.js"></script>

</body>

</html>

